body{margin:0px;font-family: Arial,Helvetica,Times New Roman, sans-serif; }

.button {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(/other/dws/images/index13_button.png)}
* html .button {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/other/dws/images/index13_button.png");background:none;}
.button_current {float:left; width:14px; height:14px; margin-left:5px; display:inline; background:url(/other/dws/images/index13_button1.png)}
* html .button_current {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/other/dws/images/index13_button1.png");background:none;}
.next {width:37px; height:37px; background:url(/other/dws/images/index13_next1.png)}
* html .next {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/other/dws/images/index13_next1.png");background:none;}
.next:hover {background-image:url(/other/dws/images/index13_next.png)}
.prev {width:37px; height:37px; background-image:url(/other/dws/images/index13_prev1.png)}
* html .prev {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="/other/dws/images/index13_prev1.png");background:none;}
.prev:hover {background-image:url(/other/dws/images/index13_prev.png)}


.clear{ clear:both;}
.container{width:1004px; background-color:#3399FF; height:100%; margin:auto;}
.container1{width:923px; margin:auto;}

.h15{height:15px;}
.h20{height:20px;}

.font2 {color:#fff;	font-size:16px;line-height:18px;}
.font2 td {color:#fff;	font-size:16px;line-height:18px;}
.font2 A:link
{color:#fff;	font-size:16px; text-decoration:none;line-height:18px;}
.font2 A:visited
{color:#fff;	font-size:16px;text-decoration:none;line-height:18px;}
.font2 A:active
{color:#fff;	font-size:16px;text-decoration:underline;line-height:18px;}
.font2 A:hover
{color:#fff;	font-size:16px; text-decoration:underline;line-height:18px;}

.font {color:#fff;	font-size:14px;line-height:18px;}
.font td {color:#fff;	font-size:14px;line-height:18px;}
.font A:link
{color:#fff;	font-size:16px; text-decoration:none;line-height:18px;}
.font A:visited
{color:#fff;	font-size:16px;text-decoration:none;line-height:18px;}
.font A:active
{color:#fff;	font-size:16px;text-decoration:underline;line-height:18px;}
.font A:hover
{color:#fff;	font-size:16px; text-decoration:underline;line-height:18px;}
.font a {display:block;text-decoration:none;color:#222;padding:5px 32px 5px 8px;font-size:14px;background:url(/images/listArrow.png) no-repeat right center; }


.font1 {color:#000;	font-size:16px;line-height:22px;}
.font1 td {color:#000;	font-size:16px;line-height:22px;}
.font1 A:link
{color:#000;	font-size:16px; text-decoration:none;line-height:22px;}
.font1 A:visited
{color:#000;	font-size:16px;text-decoration:none;line-height:22px;}
.font1 A:active
{color:#000;	font-size:16px;text-decoration:underline;line-height:22px;}
.font1 A:hover
{color:#000;	font-size:16px; text-decoration:underline;line-height:22px;}


.f14wb{font-size:14px;COLOR: #fff;font-weight:bold;}
.f14wb A:link {font-size:14px;COLOR: #fff; font-weight:bold; text-decoration: none;}
.f14wb A:visited {font-size:14px;COLOR: #fff; font-weight:bold;text-decoration: none; }
.f14wb A:active {font-size:14px;COLOR: #fff;font-weight:bold; TEXT-DECORATION: underline; }
.f14wb A:hover {font-size:14px;COLOR: #fff; font-weight:bold;TEXT-DECORATION: underline; }

.f12{font-size:12px;}
.f12zth{font-size:12px;}
.f12zth A:link {font-size:12px;COLOR: #000; text-decoration: none;}
.f12zth A:visited {font-size:12px;COLOR: #000; text-decoration: none; }
.f12zth A:active {font-size:12px;COLOR: #000; TEXT-DECORATION: underline; }
.f12zth A:hover {font-size:12px;COLOR: #000; TEXT-DECORATION: underline; }
.space{margin: 0px auto;overflow:hidden; background-color:#fff;clear:both;}


.f14bl{font-size:14px;COLOR: #004087;}
.f14bl A:link {font-size:14px;COLOR: #004087; text-decoration: none;}
.f14bl A:visited {font-size:14px;COLOR: #004087; text-decoration: none; }
.f14bl A:active {font-size:14px;COLOR: #004087; TEXT-DECORATION: underline; }
.f14bl A:hover {font-size:14px;COLOR: #004087; TEXT-DECORATION: underline; }
.menu{width:984px;line-height:32px; text-align:center;padding:0px 10px 0px 10px;float:left;}
.container3{clear: both; width: 1004px; margin: 0px auto;overflow: hidden}